
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Basic Express 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Project1", "Project1.vbproj", "{2B2AC700-0A79-4A2D-B21A-9F46F280A2B2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2B2AC700-0A79-4A2D-B21A-9F46F280A2B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B2AC700-0A79-4A2D-B21A-9F46F280A2B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B2AC700-0A79-4A2D-B21A-9F46F280A2B2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B2AC700-0A79-4A2D-B21A-9F46F280A2B2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
